## golang-github-olekukonko-cat 0.0~git20250911.50322a0

=== debian/changelog ===
golang-github-olekukonko-cat (0.0~git20250911.50322a0-1) unstable; urgency=medium

  * Initial release (Closes: #1117878)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 12 Oct 2025 00:45:22 +0000
