=== debian/control ===
Source: golang-github-olekukonko-cat
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-cat
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-cat.git
Homepage: https://github.com/olekukonko/cat
XS-Go-Import-Path: github.com/olekukonko/cat

Package: golang-github-olekukonko-cat-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Fast & Fluent String Concatenation Library
 Go's strings.Builder is great, but building complex strings often feels
 clunky. cat makes string concatenation:
 .
  * **Faster** - Optimized paths for common types, zero-allocation
    conversions
  * **Fluent** - Chainable methods for beautiful, readable code
  * **Flexible** - Handles any type, nested structures, and custom
    formatting
  * **Smart** - Automatic pooling, size estimation, and separator
   handling
